<?php
/* @var $this MetaController */
/* @var $dataProvider CActiveDataProvider */

$this->breadcrumbs=array(
	'Metas',
);

$this->menu=array(
	array('label'=>'Create Meta', 'url'=>array('create')),
	array('label'=>'Manage Meta', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>Metas</h1></div>

<?php $this->widget('zii.widgets.CListView', array(
	'dataProvider'=>$dataProvider,
	'itemView'=>'_view',
)); ?>
